diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/content-none.php /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/content-none.php
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/content-none.php	1969-12-31 18:00:00.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/content-none.php	2013-03-26 15:34:37.000000000 -0500
***************
*** 0 ****
--- 1,31 ----
+ <?php
+ /**
+  * The template for displaying a "No posts found" message.
+  *
+  * @package WordPress
+  * @subpackage Twenty_Thirteen
+  * @since Twenty Thirteen 1.0
+  */
+ ?>
+ 
+ <header class="page-header">
+ 	<h1 class="page-title"><?php _e( 'Nothing Found', 'twentythirteen' ); ?></h1>
+ </header>
+ 
+ <div class="page-content">
+ 	<?php if ( is_home() && current_user_can( 'publish_posts' ) ) : ?>
+ 
+ 	<p><?php printf( __( 'Ready to publish your first post? <a href="%1$s">Get started here</a>.', 'twentythirteen' ), admin_url( 'post-new.php' ) ); ?></p>
+ 
+ 	<?php elseif ( is_search() ) : ?>
+ 
+ 	<p><?php _e( 'Sorry, but nothing matched your search terms. Please try again with different keywords.', 'twentythirteen' ); ?></p>
+ 	<?php get_search_form(); ?>
+ 
+ 	<?php else : ?>
+ 
+ 	<p><?php _e( 'It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help.', 'twentythirteen' ); ?></p>
+ 	<?php get_search_form(); ?>
+ 
+ 	<?php endif; ?>
+ </div><!-- .page-content -->
diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/content.php /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/content.php
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/content.php	1969-12-31 18:00:00.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/content.php	2013-04-29 11:57:30.000000000 -0500
***************
*** 0 ****
--- 1,55 ----
+ <?php
+ /**
+  * The default template for displaying content. Used for both single and index/archive/search.
+  *
+  * @package WordPress
+  * @subpackage Twenty_Thirteen
+  * @since Twenty Thirteen 1.0
+  */
+ ?>
+ 
+ <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
+ 	<header class="entry-header">
+ 		<?php if ( has_post_thumbnail() && ! post_password_required() ) : ?>
+ 		<div class="entry-thumbnail">
+ 			<?php the_post_thumbnail(); ?>
+ 		</div>
+ 		<?php endif; ?>
+ 
+ 		<?php if ( is_single() ) : ?>
+ 		<h1 class="entry-title"><?php the_title(); ?></h1>
+ 		<?php else : ?>
+ 		<h1 class="entry-title">
+ 			<a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_title(); ?></a>
+ 		</h1>
+ 		<?php endif; // is_single() ?>
+ 
+ 		<div class="entry-meta">
+ 			<?php twentythirteen_entry_meta(); ?>
+ 			<?php edit_post_link( __( 'Edit', 'twentythirteen' ), '<span class="edit-link">', '</span>' ); ?>
+ 		</div><!-- .entry-meta -->
+ 	</header><!-- .entry-header -->
+ 
+ 	<?php if ( is_search() ) : // Only display Excerpts for Search ?>
+ 	<div class="entry-summary">
+ 		<?php the_excerpt(); ?>
+ 	</div><!-- .entry-summary -->
+ 	<?php else : ?>
+ 	<div class="entry-content">
+ 		<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'twentythirteen' ) ); ?>
+ 		<?php wp_link_pages( array( 'before' => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'twentythirteen' ) . '</span>', 'after' => '</div>', 'link_before' => '<span>', 'link_after' => '</span>' ) ); ?>
+ 	</div><!-- .entry-content -->
+ 	<?php endif; ?>
+ 
+ 	<footer class="entry-meta">
+ 		<?php if ( comments_open() && ! is_single() ) : ?>
+ 			<div class="comments-link">
+ 				<?php comments_popup_link( '<span class="leave-reply">' . __( 'Leave a comment', 'twentythirteen' ) . '</span>', __( 'One comment so far', 'twentythirteen' ), __( 'View all % comments', 'twentythirteen' ) ); ?>
+ 			</div><!-- .comments-link -->
+ 		<?php endif; // comments_open() ?>
+ 
+ 		<?php if ( is_single() && get_the_author_meta( 'description' ) && is_multi_author() ) : ?>
+ 			<?php get_template_part( 'author-bio' ); ?>
+ 		<?php endif; ?>
+ 	</footer><!-- .entry-meta -->
+ </article><!-- #post -->
diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/content-quote.php /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/content-quote.php
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/content-quote.php	1969-12-31 18:00:00.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/content-quote.php	2013-05-03 11:55:32.000000000 -0500
***************
*** 0 ****
--- 1,27 ----
+ <?php
+ /**
+  * The template for displaying posts in the Quote post format.
+  *
+  * @package WordPress
+  * @subpackage Twenty_Thirteen
+  * @since Twenty Thirteen 1.0
+  */
+ ?>
+ 
+ <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
+ 	<div class="entry-content">
+ 		<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'twentythirteen' ) ); ?>
+ 		<?php wp_link_pages( array( 'before' => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'twentythirteen' ) . '</span>', 'after' => '</div>', 'link_before' => '<span>', 'link_after' => '</span>' ) ); ?>
+ 	</div><!-- .entry-content -->
+ 
+ 	<footer class="entry-meta">
+ 		<?php twentythirteen_entry_meta(); ?>
+ 
+ 		<?php if ( comments_open() && ! is_single() ) : ?>
+ 		<span class="comments-link">
+ 			<?php comments_popup_link( '<span class="leave-reply">' . __( 'Leave a comment', 'twentythirteen' ) . '</span>', __( 'One comment so far', 'twentythirteen' ), __( 'View all % comments', 'twentythirteen' ) ); ?>
+ 		</span><!-- .comments-link -->
+ 		<?php endif; // comments_open() ?>
+ 		<?php edit_post_link( __( 'Edit', 'twentythirteen' ), '<span class="edit-link">', '</span>' ); ?>
+ 	</footer><!-- .entry-meta -->
+ </article><!-- #post -->
diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/content-status.php /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/content-status.php
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/content-status.php	1969-12-31 18:00:00.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/content-status.php	2013-03-12 17:44:55.000000000 -0500
***************
*** 0 ****
--- 1,25 ----
+ <?php
+ /**
+  * The template for displaying posts in the Status post format.
+  *
+  * @package WordPress
+  * @subpackage Twenty_Thirteen
+  * @since Twenty Thirteen 1.0
+  */
+ ?>
+ 
+ <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
+ 	<div class="entry-content">
+ 		<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'twentythirteen' ) ); ?>
+ 		<?php wp_link_pages( array( 'before' => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'twentythirteen' ) . '</span>', 'after' => '</div>', 'link_before' => '<span>', 'link_after' => '</span>' ) ); ?>
+ 	</div><!-- .entry-content -->
+ 
+ 	<footer class="entry-meta">
+ 		<?php twentythirteen_entry_meta(); ?>
+ 		<?php edit_post_link( __( 'Edit', 'twentythirteen' ), '<span class="edit-link">', '</span>' ); ?>
+ 
+ 		<?php if ( is_single() && get_the_author_meta( 'description' ) && is_multi_author() ) : ?>
+ 			<?php get_template_part( 'author-bio' ); ?>
+ 		<?php endif; ?>
+ 	</footer><!-- .entry-meta -->
+ </article><!-- #post -->
diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/content-video.php /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/content-video.php
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/content-video.php	1969-12-31 18:00:00.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/content-video.php	2013-05-31 12:45:00.000000000 -0500
***************
*** 0 ****
--- 1,41 ----
+ <?php
+ /**
+  * The template for displaying posts in the Video post format.
+  *
+  * @package WordPress
+  * @subpackage Twenty_Thirteen
+  * @since Twenty Thirteen 1.0
+  */
+ ?>
+ 
+ <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
+ 	<header class="entry-header">
+ 		<?php if ( is_single() ) : ?>
+ 		<h1 class="entry-title"><?php the_title(); ?></h1>
+ 		<?php else : ?>
+ 		<h1 class="entry-title">
+ 			<a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_title(); ?></a>
+ 		</h1>
+ 		<?php endif; // is_single() ?>
+ 	</header><!-- .entry-header -->
+ 
+ 	<div class="entry-content">
+ 		<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'twentythirteen' ) ); ?>
+ 		<?php wp_link_pages( array( 'before' => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'twentythirteen' ) . '</span>', 'after' => '</div>', 'link_before' => '<span>', 'link_after' => '</span>' ) ); ?>
+ 	</div><!-- .entry-content -->
+ 
+ 	<footer class="entry-meta">
+ 		<?php twentythirteen_entry_meta(); ?>
+ 
+ 		<?php if ( comments_open() && ! is_single() ) : ?>
+ 		<span class="comments-link">
+ 			<?php comments_popup_link( '<span class="leave-reply">' . __( 'Leave a comment', 'twentythirteen' ) . '</span>', __( 'One comment so far', 'twentythirteen' ), __( 'View all % comments', 'twentythirteen' ) ); ?>
+ 		</span><!-- .comments-link -->
+ 		<?php endif; // comments_open() ?>
+ 		<?php edit_post_link( __( 'Edit', 'twentythirteen' ), '<span class="edit-link">', '</span>' ); ?>
+ 
+ 		<?php if ( is_single() && get_the_author_meta( 'description' ) && is_multi_author() ) : ?>
+ 			<?php get_template_part( 'author-bio' ); ?>
+ 		<?php endif; ?>
+ 	</footer><!-- .entry-meta -->
+ </article><!-- #post -->
diff -crBPN --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.6.pl /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/footer.php /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/footer.php
*** /home/packages/code/qi/SOURCES/wordpress-3.5.2/wp-content/themes/twentythirteen/footer.php	1969-12-31 18:00:00.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.6/wp-content/themes/twentythirteen/footer.php	2013-03-12 17:44:55.000000000 -0500
***************
*** 0 ****
--- 1,27 ----
+ <?php
+ /**
+  * The template for displaying the footer.
+  *
+  * Contains footer content and the closing of the
+  * #main and #page div elements.
+  *
+  * @package WordPress
+  * @subpackage Twenty_Thirteen
+  * @since Twenty Thirteen 1.0
+  */
+ ?>
+ 
+ 		</div><!-- #main -->
+ 		<footer id="colophon" class="site-footer" role="contentinfo">
+ 			<?php get_sidebar( 'main' ); ?>
+ 
+ 			<div class="site-info">
+ 				<?php do_action( 'twentythirteen_credits' ); ?>
+ 				<a href="<?php echo esc_url( __( 'http://wordpress.org/', 'twentythirteen' ) ); ?>" title="<?php esc_attr_e( 'Semantic Personal Publishing Platform', 'twentythirteen' ); ?>"><?php printf( __( 'Proudly powered by %s', 'twentythirteen' ), 'WordPress' ); ?></a>
+ 			</div><!-- .site-info -->
+ 		</footer><!-- #colophon -->
+ 	</div><!-- #page -->
+ 
+ 	<?php wp_footer(); ?>
+ </body>
+ </html>
\ No newline at end of file
